package gov.va.med.cds.response.sequencer;


import org.dom4j.Document;

public interface ResponseSequencerInterface
{
  public Document sequence(String templateId, String sourceXml, boolean validateReadResponse);
  
  public Document sequence(String templateId, Document sourceDoc, boolean validateReadResponse);
}
